/* Add these styles to your people.css stylesheet */

/* Style the table container for full width */
.people-table {
    width: 100%;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

/* Style the table headers */
.people-table th {
    background-color: #0097A7;
    color: #fff;
    padding: 10px;
    text-align: left;
}

/* Style the table rows */
.people-table tr {
    background-color: #f2f2f2;
}

/* Style alternating rows for better readability */
.people-table tr:nth-child(even) {
    background-color: #fff;
}

/* Style table cells */
.people-table td {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

/* Style the "Add New Person" button */
.add-person-button {
    display: inline-block;
    background-color: #0097A7;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 4px;
    margin-bottom: 20px;
    font-weight: bold;
}

.add-person-button:hover {
    background-color: #007d8c;
}

/* Style the "No people records found" message */
.no-people-message {
    text-align: center;
    margin-top: 20px;
}

/* Style the clickable rows */
.person-row {
    cursor: pointer;
    transition: background-color 0.3s;
}

.person-row:hover {
    background-color: #ccc;
}

/* Style the "View Details" link */
.person-action a {
    text-decoration: none;
    color: #0097A7;
    font-weight: bold;
}
